label.requerido::after{
    content: " *";
    color: red
}

.colorSea{
    background-color: rgb(41, 54, 67) !important;
}

.colorTextSea{
    color: rgb(41, 54, 67) !important;
}

.heartBeat {
    animation: heartbeat 1s infinite;
}

@keyframes heartbeat {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.07);
    }
    100% {
        transform: scale(1);
    }
}
